/* Images */
a img {
	text-decoration:none !important;
	border:none;
}

.ImgLeft {
	float:left;
	margin:0 7px 7px 0;
	padding:0;
}
.ImgRight {
	float:right;
	margin:0 0 7px 7px;
	padding:0;
}
.ImgCenter {
	text-align:center;
	margin:7px;
}

/* Screenshots */
.PreScr {
	float:left;
	width:220px;
	margin: 10px 15px;
	text-align:center;
}

.PreScr a img {
	text-decoration: none !important;
}


/* Selections */
.Note {
	background:#FFFBE6;
	border:#000 1px solid;
	padding:10px;
	margin:10px 0;
}
.Note h4 {
	padding:0;
	margin:10px 0;
}
.Note ul {
	margin: 0; 
	padding: 0; 
	}
	
.Note p {
	padding-top: 0px !important;
	}


.Selected {
	color:#D60000;
	font-weight:bold;
}

.Necessary {
	color:#D60000;
}

.TxtSmall {
	font-family:verdana,arial,sans-serif;
	font-size:10px;
	line-height:150%;
	text-align:justify;
	padding:0;
}

p.Testimonials {
	padding: 0 0 50px 0;
}

p.Testimonials span.TestimonialsAddress {
	float:right;
	text-align:right;
	font-weight:bold;
}

ol.Faq {
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	line-height:150%;
	text-align:justify;
	margin-top:10px;
	margin-bottom:10px;
	padding:0;
}
ol.Faq li {
	padding-bottom:6px;
}

.FaqQ {
	font-size:11px;
	font-weight:bold;
	line-height:150%;
	padding:2px 4px 2px 4px;
	background:#f0f0f0;
	border-bottom:1px solid #a0a0a0;
}
.FaqA {
	font-size:11px;
	line-height:150%;
	margin-bottom:20px;
	padding-left:10px;
	padding-right:4px;
}


/* Form */
.FeedbackForm {
	background:#F8F8F8;
	border:#aaa 1px solid;
	border-top:#aaa 3px solid;
	margin:20px 0;
}

.FeedbackForm table {
	width:490px;
	padding:0;
	margin:15px;
}

.FeedbackForm table td, .FeedbackForm table th {
	padding:0;
	margin:0;
	text-align:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.FeedbackForm table th {
	font-weight:bold;
	width:150px;
}

.FeedbackForm input, .FeedbackForm textarea, .FeedbackForm select {
	width:99%;
	height:20px;
	border:#aaa 1px solid;
	line-height:18px;
	margin:1px 0;
	padding:0 2px;
	text-indent:3px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.FeedbackForm td input.Short {
	width:100px !important;
}

.FeedbackForm textarea {
	height:150px;
}

.FeedbackForm input.Button {
	width:99%;
	height:23px;
	background:#EAEAEA url(/web/20110830124921im_/http://www.spydex.com/img2/common/main/button-bg.gif);
	padding:0;
}


/* Tour */
div.Tour {
	margin:0;
	padding:0;
	min-height:110px;
}

div.Tour h3 {
	padding:15px 0 0 0;
	margin:0!important;
}

div.Tour p {
	margin:10px 0 0 0;
}



/* ProductTables */
.ProductTab {
	margin-top:25px;
}
.ProductName {
	height:30px;
	line-height:24px;
	padding:0 0 0 10px;
	margin:0;
	background:#377BD6 url(/web/20110830124921im_/http://www.spydex.com/img2/common/tbl/tab.gif) no-repeat;
	font-size:12px;
	color:#fff !important;
}
.ProductName a {
	font-weight:bold;
	text-decoration:none !important;
	color:#fff !important;
}
.ProductTabHr {
	display:none;
}
.ProductInfo {
	border:#ddd 1px solid;
	border-top:none;
	margin-bottom:25px;
	padding:10px;
}
.ProductInfo p {
	margin:0;
	padding:0;
	line-height:1.7em;
}
.ProductInfo .Note {
	margin: 0 0 10px 0;
}
.ProductInfo table {
	width:100%;
}
.ProductInfo h4 {
	padding:1px 5px;
	margin:0;
	font-size:11px;
	background:#EBECEE;
	color:#000;
}
.ProductInfo table td, .ProductInfo table th {
	background:#fafafa;
	border:#fff 1px solid;
	line-height:1.6em;
	font-size:11px;
}
.ProductInfo table td, .ProductInfo table th {
	padding:0 5px;
}
.ProductInfo img {
	margin:10px;
	margin-bottom:0;
}

/* ProductTables Download */
.DownloadInfo {
	width:370px;
	float:left;
	margin:0;
}
.DownloadLocation {
	float:right;
	padding:6px 10px;
	margin-left:0;
}

/* ProductTables buy */
.ProductInfo .OfferInfo {
	width:40%;
	float:left;
	line-height:2em;
	margin-top:10px;
}
.ProductInfo .RegularPrice {
	color:#808080;
	font-weight:bold !important;
}
.ProductInfo .OfferPrice {
	font-weight:bold !important;
	color:#CD0008;
}
.ProductInfo .OfferDate {
	font-size:0.9em;
	color:#CD0008;
}
.Volume {
	width:50%;
	float:right;
	border:#A1A5A9 1px solid;
	margin-top:10px;
}
.Volume table, .Volume table td, .Volume table th, .Volume h4 {
	font-size:11px;
	line-height:1.5em;
}



/* Buttons */
ul.ProductButtons {
	margin:10px 0;
	padding:0;
	float:right;
}
ul.ProductButtons li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}
ul.ProductButtons li a {
	display:block;
	width:86px;
	height:27px;
	text-decoration:none;
}
ul.ProductButtons li a span {
	visibility:hidden;
}
ul.ProductButtons li a.ButtonReadMore 	{ background:url(/web/20110830124921im_/http://www.spydex.com/img2/en/ui/button-read-more.gif);}
ul.ProductButtons li a.ButtonDownload	{ background:url(/web/20110830124921im_/http://www.spydex.com/img2/en/ui/button-download.gif);}
ul.ProductButtons li a.ButtonBuy		{ background:url(/web/20110830124921im_/http://www.spydex.com/img2/en/ui/button-buy-now.gif);}


/* Products */
.ProductsItem {
	margin-bottom:30px;
}
.ProductsItem img {
	margin-top:25px;
}
.ProductsInfo {
	margin-left:140px;
}
/* Tables */
table.ProductFeatures {
	width:100%;
	margin-bottom:10px;
	border:solid 1px #808080;
}

table.ProductFeatures tr.Dark {
	background:#f0f0f0;
}
table.ProductFeatures tr.Lite {
	background:#ffffff;
}
table.ProductFeatures th, table.ProductFeatures td {
	padding-left:5px;
	padding-right:5px;
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	text-align:left;
}
table.ProductFeatures th {
	padding-left:10px;
	padding-right:5px;
	background:#404040;
	color:#ffffff;
	font-weight:normal;
}
table.ProductFeatures td {
	padding-left:5px;
	padding-right:5px;
}

table.ProductFeatures th.YesNo, table.ProductFeatures td.Yes, table.ProductFeatures td.No {
	padding-left:15px;
	padding-right:15px;
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	text-align:center;
}
table.ProductFeatures td.Yes {
	color:#4040a0;
}
table.ProductFeatures td.No {
	color:#d02020;
}

/* Bottom Offer */
div.BottomOffer {
	text-align:center;
	padding:20px 0 !important;
}

div.BottomOffer table {
	margin-left:auto;
	margin-right:auto;
}

div.BottomOffer table a {
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	font-weight:bold;
}
div.BottomOffer table a:hover {
	text-decoration:underline;
}

div.BottomOffer table #OfferBuyNow {
	padding:0 16px 0 6px;
}

div.BottomOffer table #OfferBuyNow a {
	color:#E90000;
}

div.BottomOffer table #OfferDownload {
	padding-left:6px;
}

div.BottomOffer table #OfferDownload a {
	color:#365BC7;
}


/* ContactAddress */
.ContactAddress {
	padding:0 0 0 60px;
	background:url(/web/20110830124921im_/http://www.spydex.com/img/spydex/common/icons/spydex-small.gif) 0 20px no-repeat;
}
.ContactEmail {
	padding:0 0 0 60px;
	background:url(/web/20110830124921im_/http://www.spydex.com/img/spydex/common/icons/contacts.gif) 0 20px no-repeat;
}

/* Articles */
.ArticleHead {
	text-align: right;
}
/*
     FILE ARCHIVED ON 12:49:21 Aug 30, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:37:02 Apr 17, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/